Subject: Re: [PATCH net 1/1] net: stmmac: add aux timestamps fifo clearance wait

From: Noor Azura Ahmad Tarmizi <[email-masked]>
Date: Wed, 11 Jan 2023 11:32:03 +0800

On Tue, Jan 10, 2023 at 11:27:47AM +0100, Paolo Abeni wrote:
> On Mon, 2023-01-09 at 23:15 +0800, Noor Azura Ahmad Tarmizi wrote:
> > Add timeout polling wait for auxiliary timestamps snapshot FIFO clear bit
> > (ATSFC) to clear. This is to ensure no residue fifo value is being read
> > erroneously.
> > 
> > Cc: <[email-masked]> # 5.10.x
> > Signed-off-by: Noor Azura Ahmad Tarmizi <[email-masked]>
> 
> Please post a new revision of this patch including a suitable 'Fixes'
> tag, thanks!
> 
> Paolo
>

Ok Paolo, sorry i missed that out. Will send out v2 ASAP.
Thanks!

Azura